body {
  background-image: url('ocean-bg.png');
  font-family: Aleo !important;
  vertical-align: baseline;
}

.start {
  margin: 0 auto;
  margin-top: 20px;
  max-width: 1200px;
}

.header {
  margin: 0 auto;
  max-width: 1200px;
  height: 400px;
  background-image: url('londonheader.jpg');
}

#menuline {
  border-left: 2px solid #635c6c; 
  opacity: .4;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
}

.main {
  background-color: #DBDAD7 !important;
  padding: 30px;
  text-align: justify !important;
  margin-top: 0 auto;
}


.navbar .nav {
  text-align: right !important;
  float:right !important ;
}
.nav-item2 {
   border-left: 2px solid #000000; 
   padding-left: 1px;"
}
.navbar {
  /*margin-top: -100px;
  margin-bottom: 20px;*/
  color: #635c6c !important;
  max-width: 1200px;
  font-size: 16px !important;
  text-transform: uppercase !important;
  font-family: Aleo !important;
  height: 100px;
  text-align: right !important;
  background-image: url('stripes-blue.png') !important;
  /*background-color: #0C9090 !important;*/
}

@media (min-width: 992px){
.nav-link {
  color: #635c6c !important;
  float: right !important;
  text-decoration: bold;
  text-align: center !important;
  margin: 2px;
  margin-bottom: 3px;
  margin-top: 3px;
}

.nav-link:hover {
  float: right !important;
  text-decoration: bold;
  text-align: center !important;
  margin: 2px;
  margin-top: 3px;
  margin-bottom: 1px;
  color: #000000 !important;
  background-color: #635c6c;
  opacity: .7;
}
}
.navbar-default {
  text-align: left !important;
}

.navbar-collapse {
  padding-left: 10px;
}

.navbar-brand {
  font-size: 26px !important;
  font-family: Aleo !important;
  text-transform: uppercase !important;
  font-weight: bold;
  color: #635c6c !important;
}

.navbar-default .navbar-toggle {
  border-color: transparent; /* Removes border color */
  float: left; 
  width: 20%;/* Move navbar toggle to left */
}

.navbar-default .navbar-toggle .icon-bar {

}

.navbar-default .navbar-toggle .icon-bar:hover {

}

.navbar.activated{

}
@media (max-width: 991px){
.navbar {
    background: transparent;
    text-align: left;
  }

.navbar-collapse {
    background: lightgray !important;
    position: fixed;
    margin-top: 170px;
    padding: 20px;
    text-align: left !important;
  }
}


h1 {
  font-size: 26px !important;
  font-family: Aleo !important;
  text-transform: uppercase !important;

  opacity: .6 !important;
  color: #635c6c !important;
  margin-bottom: -5px !important;
      display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

h1:before {
    content: '';
    border-top: 2px solid;
    margin: 0 10px 0 0;
    flex: 0 40px;
}
h1:after {
    content: '';
    border-top: 2px solid;
    margin: 0 0 0 10px;
    flex: 1 0 20px;
}


.footer {
  margin-bottom: 20px;
  max-width: 1200px;
  background-color: #635c6c !important;
  font-size: 12px !important;
  font-family: Aleo !important;
  font-style: italic !important;
  vertical-align: middle !important;
  padding: 20px;
  align-items: center;
  position: relative;
  color: #DBDAD7;
}

a:link {
color: #f35880;
}

a:visited {
color: #f35880;
}

a:hover {
color: #9fc6c5;
}

a:active {
color: #9fc6c5;
}

.topper {
  height: 200px;
  padding: 0px;
  margin: 0 auto;
  }

.row {
  background: url('stripes-blue.png');
  background-color: #afd7d7 !important;
  max-width: 1200px;
  margin: 0 auto;
  padding-top:15px;
  padding-bottom:15px;
}


.col {
  vertical-align: middle !important;
}

img.resize{
   /*max-width:50%;*/
   max-height:50px;
   padding: 2px;
}

.rounded-circle {
  height: 150px;
  width: 150px;
  border-radius: 50%;
  vertical-align: middle !important;
  border: 3px solid #635c6c;
  padding: 2px;
  margin: 0 auto;
  margin-right: 10px;
}

.img-foot {
  max-height: 190px;
  border-radius: 5px;
  vertical-align: middle !important;
  border: 3px solid #635c6c;
  padding: 2px;
}

.line {
  border-bottom: 1px solid #635c6c;
  margin: 20px;
}

#float-right {
  float: right !important;
}